<Configurations active="4kc simulator">
    <Configuration name="ARTI2001" description="" Protocol="JEDI" Port="Net" IPAddress="172.20.1.183" CpuCore="R3000" CpuName="ARTI2001" Endian="Big" Initial_File="" Cache_Memory="0x807ff000" Reset_Option="Hardware Reset" Top_Memory="0x80800000" EJtagVersion="1.53" Mem_Map="" Target="" />
    <Configuration name="ADM5120" description="" Protocol="JEDI" Port="Net" IPAddress="172.20.3.12" CpuCore="4Kc" CpuName="ADM5120" Endian="Little" Initial_File="" Cache_Memory="0x807ff000" Reset_Option="Hardware Reset" Top_Memory="0x80800000" EJtagVersion="2.61" Mem_Map="" Target="" />
    <Configuration name="ADM8668" description="" Protocol="JEDI" Port="Net" IPAddress="172.20.3.12" CpuCore="4Kc" CpuName="ADM8668" Endian="Little" Initial_File="" Cache_Memory="0x807ff000" Reset_Option="Hardware Reset" Top_Memory="0x80800000" EJtagVersion="2.61" Mem_Map="" Target="" />
    <Configuration name="Malta" description="" Protocol="JEDI" Port="Net" IPAddress="172.20.1.183" CpuCore="4Kc" CpuName="Malta" Endian="Little" Initial_File="" Cache_Memory="0x807ff000" Reset_Option="Hardware Reset" Top_Memory="0x80800000" EJtagVersion="2.50" Mem_Map="" Target="" />
    <Configuration name="r3k simulator" description="" Protocol="Simulator" Port="Net" IPAddress="172.20.2.11" CpuCore="R3000" CpuName="ARTI2001" Endian="Big" Initial_File="" Cache_Memory="0x8001ff00" Reset_Option="Software Reset" Top_Memory="0x80800000" EJtagVersion="1.53" Mem_Map="" Target="" />
    <Configuration name="4kc simulator" description="" Protocol="Simulator" Port="Net" IPAddress="172.20.1.108" CpuCore="4Kc" CpuName="Malta" Endian="Big" Initial_File="" Cache_Memory="0x807ff000" Reset_Option="Software Reset" Top_Memory="0x80800000" EJtagVersion="1.53" Mem_Map="" Communication="" />
</Configurations>
